#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 casa-client
version:              0.0.1
visibility:           public
id:                   casa-client-0.0.1-H8urjvdNHAc2vlslkwPqO1
key:                  casa-client-0.0.1-H8urjvdNHAc2vlslkwPqO1
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           chrisdone@fpcomplete.com
author:               Chris Done
synopsis:             Client for Casa
description:          Client for Casa <https://casa.fpcomplete.com/>
category:             Development
abi:                  f841cc63f7030ba9d21a2f7b769dc814
exposed:              True
exposed-modules:      Casa.Client
hidden-modules:       Paths_casa_client
import-dirs:          /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/casa-client-0.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-casa-client
hs-libraries:         HScasa-client-0.0.1-H8urjvdNHAc2vlslkwPqO1
depends:
    aeson-2.1.1.0-Cuzqia2An3f2dsaPAmEZEW
    attoparsec-0.14.4-L1AT9d31sNeBYfcbOUyZkS base-4.15.1.0
    base16-bytestring-1.0.2.0-6lkVxns0qqN35gmK8VULag
    bytestring-0.10.12.1 casa-types-0.0.2-A8R1tQ9AiBr24VkZspbslo
    conduit-1.3.4.3-FCNbB9kctkPD2rsbt6X3JQ
    conduit-extra-1.3.6-AkGfbpIznDB9u0BiAC5sSq
    cryptonite-0.30-7A6u5naXkyzFFW8BpDASXJ exceptions-0.10.4
    http-conduit-2.3.8-CXA8WHtVKc8DJiQvjyKrqE
    http-types-0.12.3-5y3KF1RTAdoCIKUoZYikjR
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b
    network-uri-2.6.4.2-KJuo4hzZ72P8j85XcY60hJ
    resourcet-1.2.6-GJf5hjMI7msKPY0nUVobW5 template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-47INKJD6iIF1IlUc8HcOrC
    unliftio-core-0.2.1.0-AJ3ipHGgln87h2Y2hfrpJj
    unordered-containers-0.2.19.1-KvKli1tnUuRIxrVj1PbnZp

haddock-interfaces:   /usr/share/doc/haskell-casa-client/html/casa-client.haddock
haddock-html:         /usr/share/doc/haskell-casa-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

